過去ログ表示


過去ログ 127 を表示

トピック内全 3 記事中の 1 〜 3 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

Tab Mixの一部が上手く機能しない
(#20358) このトピック中1番目の投稿
(環境: WinXP/Firefox1.0.4)

初めまして。よろしくお願いします。
TabMixの0.21バージョンを使用してます。ある時までは全て正常に動いてたのですが、今日は全くダメです。「全てのタブを閉じる」「左側のタブを全て閉じる」
が機能しません。他は機能してます。
一度Tab Mixを拡張機能から削除して、もう一度インストールしてもダメでした。
Tab Mixの設定はちゃんとしてあります。
また、テーマをデフォルトにしても直りません。
これはどうすれば直るでしょうか?
ご存知の方、教えてください。

インストール拡張機能一覧

*** 拡張機能 (有効: 22, 無効: 0)
Infoaxia Webアクセシビリティ・ツールボックス 1.0.2
Ez Sidebar 3.1.2005041901
Translation Panel 1.4.13.0.1
Super DragAndGo 0.2.4
Copy URL + 1.3.1
bbs2chreader 0.2.1
Link Toolbar 0.9.1
External Application Buttons 0.7.2
Scrollbar Anywhere 0.7
All-in-One Gestures 0.14.3
Sage 1.3.3
Image Zoom 0.1.9.20050418
Yahoo TV 0.3.2.1
InfoLister 0.8.2
undoclosetab 20041125.5
miniT (drag) 20050216
Adblock 0.5.2.039
Download Manager Tweak 0.6.3
User Agent Switcher 0.6.6
New Tab and Go 0.3.2
Tab Mix 0.2.1
Bookmark Backup 0.3.1

*** プラグイン (10)
Mozilla Default Plug-in
Shockwave Flash
RealJukebox NS Plugin
RealPlayer(tm) G2 LiveConnect-Enabled Plug-In (32-bit)
RealPlayer Version Plugin
Java(TM) 2 Platform Standard Edition 5.0 Update 1
Adobe Acrobat
QuickTime Plug-in 6.0
MicrosoftR DRM
Windows Media Player Plug-in Dynamic Link Library :( :cry: :cry:

Re[1]: Tab Mixの一部が上手く機能しない
(#20359) このトピック中2番目の投稿
(環境: Win2000/Firefox1.0.4)

2005/05/19(Thu) 23:24:05 編集(投稿者)

> 初めまして。よろしくお願いします。
> TabMixの0.21バージョンを使用してます。ある時までは全て正常に動いてたのですが、今日は全くダメです。「全てのタブを閉じる」「左側のタブを全て閉じる」
> が機能しません。他は機能してます。
> 一度Tab Mixを拡張機能から削除して、もう一度インストールしてもダメでした。
> Tab Mixの設定はちゃんとしてあります。
> また、テーマをデフォルトにしても直りません。
> これはどうすれば直るでしょうか?
> ご存知の方、教えてください。

作者さんのサイトには

Features in version 0.2.1
* Compatibility with Windows and Linux and Mozilla Firefox 1.0-1.0.3.

ってありました。1.0.4に対応してるんでしょうか?
ちなみに0.2が入っている状態でソフトウェアの更新をしてみても0.2.1の更新の通知がこないので手作業で更新しましたが、正常に動作してますので問題ないようですが。

拡張機能の一覧を見るとタブ関連のやつがいくつか入ってるようなので、この辺で衝突してるのかもしれません。

Re[2]: Tab Mixの一部が上手く機能しない
(#20363) このトピック中3番目の投稿
(環境: WinXP/Firefox1.0.4)

> 2005/05/19(Thu) 23:24:05 編集(投稿者)

> 作者さんのサイトには
>
> Features in version 0.2.1
> * Compatibility with Windows and Linux and Mozilla Firefox 1.0-1.0.3.
>
> ってありました。1.0.4に対応してるんでしょうか?
> ちなみに0.2が入っている状態でソフトウェアの更新をしてみても0.2.1の更新の通知がこないので手作業で更新しましたが、正常に動作してますので問題ないようですが。
>
> 拡張機能の一覧を見るとタブ関連のやつがいくつか入ってるようなので、この辺で衝突してるのかもしれません。


ありがとうございました。拡張機能で、タブ関連でおかしくなってしまっていたようです。New Tab and Go 0.3.2をアンインストールしたら正常に機能しました。
本当は1.04は対象外なんですね。でも正常に機能してよかったです。
ありがとうございました。 Very_Happy
済!

このトピックの全ページ / [0]

返信不可


- Child Tree -